@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url("reset.css");
@import url("nav.css");

:root{
	/*カラー指定*/
	--color__white:#ffffff;
	--color__black:#111111;
	--color__gray:#e5e5e5;
	--color__blue01:#004099;
	--color__blue02:#413ed3;
	--color__red:#fe3d56;
	--color__yellow:#fff35a;
	--color__orange:#ff9100;
	
	/*フォント指定*/
	--font__NotoSans:'Noto Sans JP', sans-serif;
	
	/*マージン指定*/
	--section__margin: 180px auto 0;
	--section__padding: 180px 0 0;
	
	--margin: 90px auto 0;
	--padding: 90px 0 0;
}

body{ width: 100%; margin: auto; font-family: var(--font__NotoSans);}

.clearfix { *zoom: 1;}
.clearfix:before,
.clearfix:after { display: table; line-height: 0; content: "";}
.clearfix:after { clear: both;}

.forPC{ display: block;}
.forSP{ display: none;}

p,a,li{ font-size: 14px; line-height: 1.6;}
p{ font-weight: normal; text-align: left; color: var(--color__black);}
p.indent-1 { padding-left:1em; text-indent:-1em;}
p.indent-15 { padding-left:1.5em; text-indent:-1.5em;}
p.notes{ font-size: clamp(12px, 2.5vw + 10px, 16px); color: var(--color__orange); padding-left: 20px; box-sizing: border-box; position: relative;}
p.notes::before{ content: "※"; width: 10px; height: 10px; position: absolute; top: 0; left: 0; margin: auto;}
a{ text-decoration: none; transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -webkit-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; -ms-transition: .2s ease-in-out; outline: none; color: var(--color__red);}
a:hover{ transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -webkit-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; -ms-transition: .3s ease-in-out;}

h2.title{ width: 100%; max-width: 630px; display: block;}

/* MV */
section.mv{ width: 100%; height: 1080px; min-height: 970px; overflow: hidden; background-image: url(../images/mv_bg.jpg); background-size: cover; background-repeat: no-repeat; background-position: center; position: relative;}
section.mv .para_wrap{ width: 100%; max-width: 2200px; height: 100%; position: relative; margin: auto; z-index: 1;}
section.mv .para_wrap .para01_inner{ position: absolute; top: 10px; left: 0; right: 0; margin: auto; width: 240px;}
section.mv .para_wrap .para02_inner{ position: absolute; bottom: 40px; right: 10px; margin: auto;}
section.mv .para_wrap .para03_inner{ position: absolute; top: 30%; bottom: 0; left: -50px; margin: auto; height: 107px;}
section.mv .para_wrap .para04_inner{ position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 97px; height: 97px; text-align: center;}
section.mv .para_wrap .para05_inner{ position: absolute; bottom: 10px; left: 0; margin: auto; width: 240px;}
section.mv .wrap{ width: 100%; max-width: 1820px; height: 100%; position: absolute; top: 0; left: 0; right: 0; z-index: 1; margin: auto; display: flex; justify-content: flex-end;}
section.mv .wrap .left{ width: 100%; max-width: 922px; position: absolute; top: 0; bottom: 0; left: 30px; margin: auto;}
section.mv .wrap .left img:nth-child(1){ width: 100%; max-width: 52%; margin-top: 4%; margin-bottom: 2%;}
section.mv .wrap .right{ width: 100%; max-width: 1350px; height: 100%; /*display: flex; justify-content: center; align-items: end;*/ background-image: url(../images/mv_character.png); background-size: 100%; background-repeat: no-repeat; background-position: bottom left;}

@media screen and (max-height:1000px){
	section.mv{ width: 100%; height: 100vh; max-height: 1080px;}
	section.mv .wrap{ max-width: 1660px;}
	section.mv .wrap .left{ max-width: 776px;}
	section.mv .wrap .right{ max-width: 1220px;}
}

@media screen and (max-width: 1700px){
	section.mv .wrap{ max-width: 100%;}
	section.mv .wrap .left.forPC{ display: none;}
	section.mv .wrap .left.forSP{ display: block; max-width: 100%; top: auto; right: 0; left: 0; text-align: center; padding-bottom: 2%; box-sizing: border-box; background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);}
	section.mv .wrap .left.forSP img{ max-width: 770px;}
	section.mv .wrap .right{ max-width: 100%; background-size: 1210px; background-position: bottom center;}
}


/* ABOUT */
section.about{ width: 100%; position: relative; overflow: hidden;}
section.about .para_wrap{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; margin: auto; overflow: hidden;}
section.about .para_wrap .para04_inner{ position: absolute; top: 10px; left: 32%; margin: auto;}
section.about .para_wrap .para05_inner{ position: absolute; bottom: 40px; left: 41%; margin: auto; width: 80px;}
section.about .para_wrap .para06_inner{ position: absolute; top: 0; bottom: 0; right: 2%; margin: auto; height: 140px;}
section.about .para_wrap .para07_inner{ position: absolute; bottom: 10px; right: 0; margin: auto;}
section.about .wrap{ width: 100%; display: flex; justify-content: space-between; align-items: stretch;}
section.about .wrap .left{ width: 100%; max-width: 35%; border-right: 2px solid var(--color__white);}
section.about .wrap .left .forPC{ display: block;}
section.about .wrap .left .forSP{ display: none;}
section.about .wrap .right{ width: 100%; max-width: 65%; background-image: url(../images/about_bg.jpg); background-size: cover; background-repeat: no-repeat; background-position: center; padding: 30px; box-sizing: border-box; display: flex; justify-content: center; align-items: center;}
section.about .wrap .right div{ width: 100%; max-width: 720px;}
section.about .wrap .right div h3{ font-size: clamp(28px, 2.5vw + 10px, 50px); color: var(--color__white); font-weight: bold; margin: 40px 0 0 -30px;}
section.about .wrap .right div .p1{ font-size: clamp(14px, 2.5vw + 10px, 24px); color: var(--color__white); margin: 40px 0 0;}
section.about .wrap .right div h4{ font-size: clamp(14px, 2.5vw + 10px, 24px); color: var(--color__black); font-weight: bold; background-color: var(--color__white); padding: 0 10px 0 20px; box-sizing: border-box; border-radius: 100px; margin: 40px 0 0; display: inline-block;}
section.about .wrap .right div .p2{ font-size: clamp(14px, 2.5vw + 10px, 20px); color: var(--color__white); margin: 10px 0 0;}
@media screen and (max-width: 1840px){
	section.about .para_wrap .para06_inner{ right: -40px;}
	section.about .para_wrap .para07_inner{ right: -130px;}
}
@media screen and (max-width: 1650px){
	section.about .wrap .left{ max-width: 40%;}
	section.about .wrap .right{ max-width: 60%;}
}
@media screen and (max-width: 1530px){
	section.about .wrap{ flex-direction: column;}
	section.about .para_wrap{ overflow: hidden;}
	section.about .para_wrap .para04_inner{ width: 170px; top: -10px; left: -100px;}
	section.about .para_wrap .para05_inner{ width: 70px; left: -30px; bottom: 170px;}
	section.about .para_wrap .para06_inner{ width: 40px; height: 40px; top: 100px; right: -5px; bottom: inherit;}
	section.about .para_wrap .para07_inner{ width: 90px; right: -56px; bottom: -40px;}
	section.about .wrap .left{ max-width: 100%; border-right: 0 none; order: 2;}
	section.about .wrap .left .forPC{ display: none;}
	section.about .wrap .left .forSP{ display: block;}
	section.about .wrap .right{ max-width: 100%; order: 1; padding: 80px 30px;}
	section.about .wrap .right div{ max-width: 650px;}
	section.about .wrap .right div h3{ font-size: 24px; margin: 30px 0 0 -10px;}
	section.about .wrap .right div .p1{ font-size: 14px; margin: 5px 0 0;}
	section.about .wrap .right div h4{ font-size: 16px; padding: 0 10px 0 20px; margin: 30px 0 0;}
	section.about .wrap .right div .p2{ font-size: 14px; color: var(--color__white); margin: 10px 0 0;}
}

/* MOVIE */
section.movie{ width: 100%; position: relative; background : linear-gradient(90deg, rgba(65, 62, 211, 1) 0%, rgba(254, 61, 86, 1) 100%);}
section.movie .para_wrap{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; margin: auto;}
section.movie .para_wrap .para08_inner{ position: absolute; bottom: -90px; right: 0; margin: auto;}
section.movie .wrap{ width: 100%; display: flex; justify-content: space-between; align-items: stretch; padding: 100px; box-sizing: border-box; position: relative;}
section.movie .wrap .left{ width: calc(100% - 908px); min-width: 720px; position: relative;}
section.movie .wrap .left h3{ font-size: clamp(12px, 2.5vw + 10px, 24px); color: var(--color__white); margin: 0 0 0 0; display: flex; justify-content: flex-start; align-items: center; margin-top: 40px;}
section.movie .wrap .left h3 span:nth-child(1){ width: 40px; display: inline-block; margin: 0 10px 0 0;}
section.movie .wrap .left h3 span:nth-child(2){ display: inline-block;}
section.movie .wrap .left .c{ position: absolute; bottom: -190px; left: 0; right: 0; margin: auto; width: 100%; max-width: 453px;}
section.movie .wrap .right{ width: 100%; min-width: 908px;}
section.movie .wrap .right .yt_box{ cursor: pointer; width: 100%; aspect-ratio: 16 / 9; background-color: var(--color__white); border-radius: 30px; position: relative; overflow: hidden;}
section.movie .wrap .right .yt_box .icon{ position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 100%; max-width: 102px;}
section.movie .wrap .right .youtube .thumb{ width: 100%; display: block;}
section.movie .wrap .right .youtube iframe{ width: 100%; height: 100%;}
section.movie .wrap > .c{ display: none;}
@media screen and (max-width: 1840px){
	section.movie .wrap{ width: 100%; display: flex; justify-content: space-between; align-items: stretch; padding: 100px 140px; box-sizing: border-box; position: relative;}
	section.movie .wrap .left{ width: calc(100% - 400px); min-width: auto;}
	section.movie .wrap .right{ width: 100%; min-width: auto;}
	section.movie .wrap .left .c{ max-width: 333px; right: inherit;}
}

/* AUDITION */
section.audition{ width: 100%; position: relative; padding: 100px 20px 140px; box-sizing: border-box; overflow: hidden;}
section.audition .wrap{ width: 100%; max-width: 1280px; margin: auto; padding: 0 0 0;}
section.audition .wrap h2{ text-align: center; display: block; margin: auto; position: relative;}
section.audition .wrap h2 .item{ width: 100%; max-width: 58px; position: absolute; top: -40px; left: 0; margin: auto;}
section.audition .wrap h3{ font-size: clamp(30px, 2.5vw + 10px, 50px); text-align: center; font-weight: bold; margin: 40px 0 0;}
section.audition .wrap .p1{ font-size: clamp(14px, 2.5vw + 10px, 24px); text-align: center; font-weight: bold; margin: 40px 0 0; line-height: 1.8;}
section.audition .wrap .p1 br.forSP{ display: none;}
section.audition .wrap .flex{ width: 100%; display: flex; justify-content: space-around; align-items: center; margin: 40px 0 0;}
section.audition .wrap .flex .left{ width: 100%; max-width: 55%;}
section.audition .wrap .flex .right{ width: 100%; max-width: 43%;}
section.audition .wrap .flex .right div h4{ font-size: clamp(16px, 2.5vw + 10px, 24px); font-weight: bold; position: relative; padding-left: 40px; box-sizing: border-box;}
section.audition .wrap .flex .right div h4::before{ content: ""; position: absolute; top: 0; left: 0;bottom: 0; margin: auto; width: 30px; height: 30px;}
section.audition .wrap .flex .right div:nth-child(1) h4::before{ background-image: url(../images/audition_icon01.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .flex .right div ul{ list-style: none; box-sizing: border-box; width: 100%; padding: 0; margin-top: 20px;}
section.audition .wrap .flex .right div ul li{ position: relative; padding: 0 0 0 20px; font-size: clamp(14px, 2.5vw + 10px, 16px);}
section.audition .wrap .flex .right div ul li::before{ content: "●"; position: absolute; left: 0; top: 5px; color: var(--color__blue01); font-size: 10px;}
section.audition .wrap .flex .right div ul li:nth-child(even){ margin: 15px 0;}
section.audition .wrap .flex .right div ul li:last-child{ margin-bottom: 0;}
section.audition .wrap .flex .right div:nth-child(2){ margin-top: 40px;}
section.audition .wrap .flex .right div:nth-child(2) h4::before{ background-image: url(../images/audition_icon02.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .text_box.forPC{ display: block; width: 100%;}
section.audition .wrap .text_box .notes{ display: block; margin: 10px auto auto; width: 100%; max-width: 994px;}

section.audition .wrap:nth-child(n+2){ margin-top: 100px;}
section.audition .wrap .s_title_box{ width: 100%;}
section.audition .wrap .s_title_box h4{ /*font-size: clamp(25px, 2.5vw + 10px, 50px);*/ font-size: 50px; font-weight: bold; text-align: center; margin: auto;}
section.audition .wrap .s_title_box h5{ display: block; width: 100%; max-width: 219px; margin: auto auto;}
section.audition .wrap .t_box{ width: 100%; padding: 0 20px; box-sizing: border-box; margin-top: 60px;}
section.audition .wrap .t_box table{ width: 100%;}
section.audition .wrap .t_box table tr{ border-bottom: 1px solid var(--color__black); box-sizing: border-box;}
section.audition .wrap .t_box table tr:last-child{ border: 0 none;}
section.audition .wrap .t_box table th{ width: 270px; vertical-align: top; text-align: left; padding: 50px 10px; box-sizing: border-box;}
section.audition .wrap .t_box table tr:nth-child(1) th,
section.audition .wrap .t_box table tr:nth-child(1) td{ padding: 0 10px 50px;}
section.audition .wrap .t_box table tr:last-child th,
section.audition .wrap .t_box table tr:last-child td{ padding-bottom: 0;}
section.audition .wrap .t_box table th span{ font-size: clamp(20px, 2.5vw + 10px, 30px); font-weight: bold; padding-left: 40px; box-sizing: border-box; position: relative;}
section.audition .wrap .t_box table th span::before{ content: ""; position: absolute; top: 0; left: 0;bottom: 0; margin: auto; width: 30px; height: 30px; background-image: url(../images/audition_icon03.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .t_box table td{ vertical-align: top; padding: 50px 10px; box-sizing: border-box;}
section.audition .wrap .t_box table td ul{ list-style: none; width: 100%;}
section.audition .wrap .t_box table td ul li{ position: relative; padding: 0 0 0 20px; font-size: clamp(14px, 2.5vw + 10px, 16px);}
section.audition .wrap .t_box table td ul li::before{ content: "●"; position: absolute; left: 0; top: 5px; color: var(--color__blue01); font-size: 10px;}
section.audition .wrap .t_box table td ul li:nth-child(even){ margin: 15px 0;}
section.audition .wrap .t_box table td ul li:last-child{ margin-bottom: 0;}
section.audition .wrap .t_box table td ul li .notes{ margin: 0;}
section.audition .wrap .t_box table td h6{ font-size: clamp(16px, 2.5vw + 10px, 18px); color: var(--color__white); font-weight: bold; background-color: var(--color__blue01); display: inline-block; padding: 0px 15px 1px; box-sizing: border-box; border-radius: 100px;}

section.audition .wrap .process_ul{ list-style: none; width: 100%; margin-top: 60px; display: flex; justify-content: space-between;}
section.audition .wrap .process_ul li{ width: calc(100% / 4 - 10px); background-color: var(--color__blue01); padding: 20px; box-sizing: border-box; position: relative;}
section.audition .wrap .process_ul li::before{ content: ""; position: absolute; top: 0; left: 0; width: 48px; height: 48px; background-color: var(--color__white); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .process_ul li:nth-child(1)::before{ background-image: url(../images/audition_icon08.png);}
section.audition .wrap .process_ul li:nth-child(2)::before{ background-image: url(../images/audition_icon09.png);}
section.audition .wrap .process_ul li:nth-child(3)::before{ background-image: url(../images/audition_icon10.png);}
section.audition .wrap .process_ul li:nth-child(4)::before{ background-image: url(../images/audition_icon11.png);}
section.audition .wrap .process_ul li .icon{ width: 100%; max-width: 155px; margin: auto; flex-grow: 1;}
section.audition .wrap .process_ul li h6{ font-size: 18px; font-weight: bold; color: var(--color__white); text-align: center; margin-top: 20px; display: flex; justify-content: center; align-items: center;}
section.audition .wrap .process_ul li h6 br{ display: none;}
section.audition .wrap .process_ul li .text_box > div{ margin-top: 20px;}
section.audition .wrap .process_ul li .text_box > div > p{ font-size: 16px; color: var(--color__white); display: block;}
section.audition .wrap .process_ul li .text_box > div > span{ display: inline-block; font-size: 14px; font-weight: bold; background-color: var(--color__white); padding: 2px 10px; box-sizing: border-box;}
section.audition .wrap .process_ul li .text_box > .notes{ font-size: clamp(12px, 2.5vw + 10px, 16px); color: var(--color__orange);}
section.audition .wrap .box{ margin-top: 40px;}
section.audition .wrap .box h6{ font-size: clamp(16px, 2.5vw + 10px, 18px); font-weight: bold; position: relative; box-sizing: border-box;}
section.audition .wrap .box:nth-child(1) h6::before{ background-image: url(../images/audition_icon01.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .box > div{ border: 1px solid var(--color__black); padding: 30px 30px 10px; box-sizing: border-box; margin-top: 10px;}
section.audition .wrap .box ul{ list-style: none; box-sizing: border-box; width: 100%; display: grid; grid-template-columns: repeat(2, 1fr); gap: 15px;}
section.audition .wrap .box ul li{  position: relative; padding: 0 0 0 20px; font-size: clamp(14px, 2.5vw + 10px, 16px);}
section.audition .wrap .box ul li::before{ content: "●"; position: absolute; left: 0; top: 5px; color: var(--color__blue01); font-size: 10px;}
section.audition .wrap .box:nth-child(2) h6::before{ background-image: url(../images/audition_icon02.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .box .notes{ max-width: 100%; margin-top: 20px;}

section.audition .wrap .noetes_box{ margin-top: 60px;}
section.audition .wrap .noetes_box h6{ font-size: clamp(16px, 2.5vw + 10px, 18px); font-weight: bold; position: relative; box-sizing: border-box;}
section.audition .wrap .noetes_box:nth-child(1) h6::before{ background-image: url(../images/audition_icon01.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}
section.audition .wrap .noetes_box > div{ border: 1px solid var(--color__black); padding: 30px 30px; box-sizing: border-box; margin-top: 10px;}
section.audition .wrap .noetes_box ul{ list-style: none; box-sizing: border-box; width: 100%;}
section.audition .wrap .noetes_box ul li{ position: relative; padding: 0 0 0 20px; font-size: clamp(14px, 2.5vw + 10px, 16px);}
section.audition .wrap .noetes_box ul li::before{ content: "●"; position: absolute; left: 0; top: 5px; color: var(--color__blue01); font-size: 10px;}
section.audition .wrap .noetes_box ul li:nth-child(even){ margin: 15px 0;}
section.audition .wrap .noetes_box ul li:last-child{ margin-bottom: 0;}
section.audition .wrap .noetes_box ul li a{ font-size: clamp(14px, 2.5vw + 10px, 16px); text-decoration: underline; text-underline-offset: 4px;}
section.audition .wrap .noetes_box ul li a:hover{ color: var(--color__blue01);}
section.audition .wrap .noetes_box:nth-child(2) h6::before{ background-image: url(../images/audition_icon02.png); background-size: 100%; background-repeat: no-repeat; background-position: center;}

section.audition .wrap .noetes_box .notes{ max-width: 100%; margin-top: 20px;}
@media screen and (max-width: 1310px){
	section.audition .wrap .process_ul li h6 br{ display: block;}
}

/* FAQ */
section.faq{ width: 100%; position: relative; padding: 100px 20px 100px; box-sizing: border-box; overflow: hidden; background-image: url(../images/faq_bg.jpg); background-size: cover; background-position: center;}
section.faq .wrap{ width: 100%; max-width: 1280px; margin: auto; padding: 0 0 0;}
section.faq .wrap h2{ text-align: center; display: block; margin: auto; position: relative;}
section.faq .wrap h2 .item{ width: 100%; max-width: 58px; position: absolute; top: -70px; left: 0; right: 0; margin: auto;}
section.faq .wrap h3{ font-size: clamp(30px, 2.5vw + 10px, 50px); text-align: center; font-weight: bold; margin: 40px 0 0;}
section.faq .wrap .faq_box{ margin: 40px 0 0;}
.accordion-header{ background-color: var(--color__white); padding: 12px 45px 12px 20px; margin: 10px 0 0; transition: background .3s ease; cursor: pointer; position: relative;}
.accordion-header:hover{ background-color: #F2F2F2;}
.accordion-header::before,
.accordion-header::after{ position:absolute; content:''; top: 1px; right: 20px; bottom: 0; width: 18px; height: 6px; margin:auto; background: var(--color__blue01);}
.accordion-header::after{ transform:rotate(-90deg); transition: transform 0.3s;}
.accordion-header.active::after{transform:rotate(0deg);}
.accordion-header > span{ font-size: clamp(14px, 2.5vw + 10px, 22px); font-weight: bold; padding-left: 80px; box-sizing: border-box; position: relative; display: block;}
.accordion-header > span .i{ position: absolute; top: -6px; left: 0; width: 45px;}
.accordion-content{ display: none; padding: 20px 20px 20px; background-color: rgba(255, 255, 255, 0.6);}
.accordion-content > span{ font-size: clamp(14px, 2.5vw + 10px, 18px); font-weight: 500; padding-left: 80px; box-sizing: border-box; position: relative; display: block;}
.accordion-content > span .i{ position: absolute; top: -6px; left: 0; width: 45px;}


section.faq .wrap .contact_box{ width: 100%; max-width: 280px; margin: 50px auto 0; padding: 6px 0 6px; transition: .2s ease-in-out; position: relative; text-align: center;}
section.faq .wrap .contact_box > div{ display: inline-block;}
section.faq .wrap .contact_box a{ padding: 0 0 0 55px; box-sizing: border-box; font-size: 22px; font-weight: bold; color: var(--color__black); transition: .2s ease-in-out;}
section.faq .wrap .contact_box a:hover{ color: var(--color__blue01);}
section.faq .wrap .contact_box a > span{ width: 45px; aspect-ratio: 1 / 1; display: block; background-image: url(../images/audition_icon04.png); background-size: 100%; background-repeat: no-repeat; background-position: center; position: absolute; top: 1px; margin: auto;}

/* FOOTER */
footer{ padding: 80px 20px 100px; box-sizing: border-box;}
footer .wrap{ width: 100%; max-width: 1280px; margin: auto;}
footer .wrap .box{ width: 100%; display: flex; justify-content: center; align-items: center;}
footer .wrap .box .bnr{ display: block; width: 100%; max-width: 70%; margin-right: 40px;}
footer .wrap .box .bnr:hover{ opacity: .8; transform: scale(1.02);}
footer .wrap .box .share{ width: 100%; max-width: 25%;}
footer .wrap .box .share > img{ max-width: 180px; display: block; margin: auto;}
footer .wrap .box .share > div{ width: 100%; padding: 10px 40px; margin-top: 10px; box-sizing: border-box; background-color: var(--color__gray); border-radius: 100px; display: flex; justify-content: center; align-items: center;}
footer .wrap .box .share > div a{ display: block; width: calc(100% / 3); max-width: 70px;}
footer .wrap .box .share > div a:hover{ opacity: .8;}
footer .wrap .box .share > div a:nth-child(2){ margin: 0 20px;}
footer .wrap .box.f{ display: block; text-align: center; margin-top: 100px;}
footer .wrap .box.f a:hover{ opacity: .8;}
footer .wrap .box.f img{ width: 100%; max-width: 450px;}
footer .wrap .box.f p{ text-align: center; font-size: 14px; margin-top: 20px;}

#toTop{ position: fixed; right: 20px; bottom: 20px; opacity: 0; visibility: hidden; transition: opacity 0.3s ease, visibility 0.3s; z-index: 999;}
#toTop.is-show{ opacity: 1; visibility: visible;}
#toTop img{ width: 100%; max-width: 161px; transition: .2s ease-in-out;}
#toTop img:hover{ opacity: .8;}

.fade-up {
  opacity: 0;
  transform: translateY(40px); /* 下にズラす */
  transition: opacity 0.6s ease-out, transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-up.is-show {
  opacity: 1;
  transform: translateY(0); /* 元の位置に戻る */
}

/* 高さ1080px以上の場合（ノートPC） 
@media screen and (max-width: 1920px) and (max-height: 1080px){
	section.mv .wrap .right{ max-width: 1400px; min-height: 100%;}
}*/





